Package org.apache.jmeter.gui.action

# Interface SchematicView.SchematicViewGenerator

Enclosing class:
  SchematicView

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public static interface SchematicView.SchematicViewGenerator

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `generate(HashTree testPlan, File testPlanFile, OutputStream outputStream)`

- ## Method Details

  - ### generate

    void generate(HashTree testPlan, File testPlanFile, OutputStream outputStream) throws Exception
    Throws:
      `Exception`